prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-wfs
Description: WFS (Water Flow Sensor)
Version: 1.7.1

Libs: -L${libdir} -lupm-wfs
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-wfs
Requires.private: 
